# Moderation state menu items definition
content_moderation.overview:
  title: 'Content moderation'
  route_name: content_moderation.overview
  description: 'Configure states and transitions for entities.'
  parent: system.admin_config_workflow

entity.moderation_state.collection:
  title: 'Moderation states'
  route_name: entity.moderation_state.collection
  description: 'Administer moderation states.'
  parent: content_moderation.overview
  weight: 10

# Moderation state transition menu items definition
entity.moderation_state_transition.collection:
  title: 'Moderation state transitions'
  route_name: entity.moderation_state_transition.collection
  description: 'Administer moderation states transitions.'
  parent: content_moderation.overview
  weight: 20
